#detail #pageContainer #pageTitle {
	display: none;
}

.top__title {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.8;
	text-align: center;
	background-color: #00453f;
	padding: 3em 0 ;
	letter-spacing: 0.05em;
	position: relative;
	margin: 0;
}

.top__title span {
	border:1px solid #fff;
	display: inline-block;
	padding: 0.5em 1em;
	font-size: 0.7em;
	margin-bottom: 1em;
}

#detail #pageContainer .inner {
	padding: 30px 15px;
}

#detail #pageContainer .inner p + p {
	margin-top: 0.5em;
}

#detail #pageContainer .inner em {
	color: #c30d23;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

#detail #pageContainer .inner .box {
	background-color: #f5f5f5;
	padding: 15px;
	margin: 20px 0 ;
}

#detail #pageContainer .inner .box dl {
	display: flex;
	margin: 0 0 0.3em;
	padding: 0;
	align-items: center;
	width: 100%;
}

#detail #pageContainer .inner .box dt {
	background-color: #00453f;
	padding: 0.8em 0;
	color: #ffffff;
	line-height: 1;
	margin: 0;
	width: 5em;
	text-align: center;
	border-radius: 10px 0 0 10px;
}

#detail #pageContainer .inner .box dd {
	background-color: #ffffff;
	padding: 0.8em 0;
	line-height: 1;
	width: calc(100% - 5em);
	text-align: center;
	font-weight: bold;
	border-radius: 0 10px 10px 0;
}

#detail #pageContainer .inner .box dl.date + p {
	font-size: 0.8em;
}

#detail #pageContainer .inner .box dl.about_point {
	border: 1px solid #000000;
	margin-top: 1em;
}

#detail #pageContainer .inner .box dl.about_point dt {
	background-color: #ffffff;
	padding: 0.8em 0;
	color: #000000;
	line-height: 1;
	margin: 0;
	width: 9em;
	text-align: center;
	border-right: 1px solid #000000;
}

#detail #pageContainer .inner .box dl.about_point dd {
	background-color: #ffffff;
	padding: 0.8em 0;
	line-height: 1;
	width: calc(100% - 9em);
	text-align: center;
	font-weight: bold;
}

#detail #pageContainer .inner .box dl.about_point dd strong {
	color: #c30d23;
	font-weight: bold;
}

#detail #pageContainer .inner .box dl.about_point dd em {
	color: #5095d9;
	font-size: 1em;
	text-decoration: none;
}

#detail #pageContainer .inner .attention {
	background-color:  #5095d9;
	padding: 15px;
	color: #ffffff;
	margin-bottom: 15px;
}

#detail #pageContainer .inner .attention h2 {
	border-bottom: 2px solid #ffffff;
	font-size: 14px;
	margin-bottom: 0.8em;
	padding-bottom: 0.8em;
}

	@media print, screen and (min-width: 920px) {

	.top__title {
		font-size: 28px;
		line-height: 1.2;
	}

	#detail #pageContainer .inner {
		padding: 0;
		max-width: 750px;
		margin-top: 60px;
	}

	#detail #pageContainer .inner .box {
		padding: 40px;
		margin: 60px auto ;
		max-width: 560px;
	}

	#detail #pageContainer .inner .box dl {
		margin: 0 0 0.5em;
		font-size: 17px;
	}

	#detail #pageContainer .inner .box dt {
		padding: 1.2em 0;
		width: 10em;
		letter-spacing: 0.2em;
	}

	#detail #pageContainer .inner .box dd {
		padding: 1.2em 0;
		width: calc(100% - 10em);
	}

	#detail #pageContainer .inner .box dl.date small {
		margin-right: 0.3em;
	}

	#detail #pageContainer .inner .box dl.date + p {
		font-size: 0.9em;
		text-align: center;
	}

	#detail #pageContainer .inner .box dl.about_point {
		margin-top: 30px;
	}

	#detail #pageContainer .inner .box dl.about_point + dl.about_point {
		margin-top: 15px;
	}

	#detail #pageContainer .inner .box dl.about_point dt {
		width: 13em;
		letter-spacing: 0.1em;
	}

	#detail #pageContainer .inner .box dl.about_point dd {
		width: calc(100% - 13em);
	}

	#detail #pageContainer .inner .attention {
		padding: 30px;
		margin-bottom: 40px;
	}

	#detail #pageContainer .inner .attention h2 {
		font-size: 18px;
		margin-bottom: 1.2em;
		padding-bottom: 1.2em;
		text-align: center;
	}
}
